/* 
	--- External Fonts ---

	font-family: 'HelveticaNeueW01-45Ligh';	
	font-family: 'HelveticaNeueW01-55Roma';
	font-family: 'HelveticaNeueW01-65Medi';
	font-family: 'HelveticaNeueW01-66Medi';
	font-family: 'HelveticaNeueW01-75Bold';
	font-family: 'HelveticaNeueW01-85Heav';
*/

* {
	margin: 0;
	padding: 0;
	font-weight: normal;
}
body {
	background-color: #FFF;
	font-family: 'HelveticaNeueW01-65Medi', Helvetica, Arial, sans-serif;
}
#cia-content {
	position: relative;
	float: left;
	width: 870px;
}

/* --- Skip Tabs --- */

.skip {
	position: fixed;
	z-index: 1000;
	top: -100px;
	left: 0;
	padding: .5em;
	line-height: 1;
	font-size: .8em;
	color: #FFF !important;
	background: #C75000;
}
.skip:focus {
	top: 0;
	text-decoration: underline;
	outline: none;
}

/* --- Search Bar --- */

#search-bar {
	position: fixed;
	z-index: 1000;
	top: -45px;
	left: 0;
	width: 100%;
	height: 45px;
	background-color: #FFF;
}
#logged-in #search-bar { top: -97px; }
#search-bar label {
	float: left;
	display: inline;
	width: auto;
	margin: 15px 15px 0 0;
	font-size: 20px;
	line-height: 20px;
	color: #000;
	font-family: 'HelveticaNeueW01-75Bold';
}
#search-bar input[type=text] {
	float: left;
	display: inline;
	width: 715px;
	height: 35px;
	padding-left: 12px;
	margin-top: 4px;
	border: 1px solid #CCC;
	background-color: #ECECEC;
	font-family: 'HelveticaNeueW01-55Roma';
	font-size: 18px;
	color: #000;
}
#search-bar input[type=submit], #search-bar a, #search-bar a:active, #search-bar a:visited {
	float: right;
	display: inline;
	margin-top: 15px;
	font-size: 20px;
	line-height: 20px;
	color: #000;
	font-family: 'HelveticaNeueW01-75Bold';
	padding-right: 20px;
	text-decoration: none;
	background: transparent url(/images/arrow.png) no-repeat 100% 4px;
	border: none;
}
#search-bar a:hover { text-decoration: underline; }
#search-bar .search-wrapper {
	margin: 0 auto;
	width: 870px;
}

/* --- Share Bar --- */

#share-bar {
	position: fixed;
	z-index: 1000;
	top: -45px;
	left: 0;
	width: 100%;
	height: 45px;
	background-color: #FFF;
}
#logged-in #share-bar { top: -97px; }
#share-bar p {
	float: left;
	display: inline;
	width: auto;
	margin: 15px 15px 0 0;
	font-size: 20px;
	line-height: 20px;
	color: #000;
	font-family: 'HelveticaNeueW01-75Bold';
}
#share-bar .share-wrapper {
	margin: 0 auto;
	width: 870px;
	text-align: right;
	font-family: 'HelveticaNeueW01-75Bold';
	font-size: 24px;
	line-height: 45px;
}
#share-bar span {
	position: relative;
	top: -1px;
	display: inline-block;
	width: 34px;
	height: 35px;
	margin: 0;
	vertical-align: middle;
	cursor: pointer;
}
#share-bar a { text-decoration: none; }
#share-bar .st_facebook_custom { background: transparent url(../images/share/facebook.gif); }
#share-bar .st_twitter_custom { background: transparent url(../images/share/twitter.gif); }
#share-bar .st_pinterest_custom { background: transparent url(../images/share/pinterest.gif); }
#share-bar .st_tumblr_custom { background: transparent url(../images/share/tumblr.gif); }
#share-bar .st_email_custom { background: transparent url(../images/share/email.gif); }

/* --- Alert Bar --- */

#alert {
	position: absolute;
	top: 0;
	left: 50%;
	z-index: 2;
	width: 860px;
	height: 155px;
	margin-left: -750px;
	padding: 25px 320px 0 320px;
	background-color: #EEE;
}
#alert.home {
	position: fixed;
	z-index: 501;
	top: 0;
	left: 0;
	width: 100%;
	padding: 0;
	margin: 0;
	background: 0;
}
#alert.home .inner {
	position: absolute;
	top: 0;
	left: 50%;
	width: 860px;
	height: 155px;
	margin-left: -750px;
	padding: 25px 320px 0 320px;
	background-color: #EEE;

}
#alert.emergency {
	color: #FFF !important;
	background-color: #FF4D4D;
}
#alert h1 {
	position: static !important;
	top: auto !important;
	left: auto !important;
	width: auto !important;
	height: auto !important;
	margin-bottom: 20px;
	font-size: 24px !important;
	line-height: 24px !important;
	color: #FD7F00 !important;
}
#alert.emergency h1 { color: #FFF !important; }
#alert p {
	font-size: 12px;
	line-height: 20px;
}
#alert p strong {
	font-size: 14px;
	font-family: 'HelveticaNeueW01-75Bold';
}
#alert p a, #alert p a:active, #alert p a:visited {
	color: #000;
	font-family: 'HelveticaNeueW01-85Heav';
	text-decoration: none;
}
#alert.emergency a { color: #FFF !important; }
#alert-close {
	position: absolute;
	top: 20px;
	right: 320px;
}

/* --- Top Bar --- */

#top-bar {
	height: 58px;
	background-color: #333E47;
}
#logo {
	position: relative;
	float: left;
	display: inline;
	margin: 13px 0 0 20px;
}
#logo:focus { outline: none; }
#logo:focus:before {
	position: absolute;
	top: -3px;
	left: -3px;
	width: calc(100% + 4px);
	height: calc(100% + 4px);
	border: 1px dashed #FFF;
	content: '';
}
#top-bar .callout {
	float: left;
	display: inline;
	width: 350px;
	height: 45px;
	margin-left: 40px;
	padding: 13px 0 0 25px;
	color: #FFF;
	font-size: 14px;
	line-height: 18px;
	text-decoration: none;
	border-left: 1px solid #000;
	border-right: 1px solid #000;
}
#top-bar .callout span { font-size: 10px; }
#top-bar .callout:hover, #top-bar .callout:focus {
	color: #FFF;
	background: #49C0F4;
	outline: none;
}

	/* --- Small Right Side Links --- */
	
	#top-bar ul.small {
		float: left;
		display: inline;
		width: 65px;
		margin: 7px 0 0 15px;
		list-style-type: none;
	}
	#top-bar ul.small li {
		width: 100%;
		margin-left: 0;
		line-height: 14px;
	}
	#top-bar ul.small li a, #top-bar ul.small li a:active, #top-bar ul.small li a:visited {
		display: block;
		width: 100%;
		height: 14px;
		font-size: 8px;
		color: #FFF;
		line-height: 14px;
		text-align: left;
		text-transform: uppercase;
		text-decoration: none;
		border: none !important;
	}
	#top-bar ul.small #mycia a { text-transform: unset; }
	#top-bar ul.small li.selected a, #top-bar ul.small li.selected a:active, #top-bar ul.small li.selected a:visited { color: #FFF; }
	#top-bar ul.small li a:hover, #top-bar ul.small li a:focus {
		color: #FFF;
		text-decoration: underline;
		outline: none;
	}
	#share-icon {
		float: left;
		display: inline;
		width: 15px;
		height: 18px;
		margin: 0 15px;
		padding: 19px 4px;
	}
	#search-icon {
		float: left;
		display: inline;
		width: 15px;
		height: 18px;
		padding: 19px 4px;
	}
	
/* --- Main Navigation --- */

#nav {
	position: absolute;
	z-index: 10;
	left: 0;
	height: 85px;
	padding: 29px 0 0 20px;
	background-color: #000;
}
#logo {
	float: left;
	margin-bottom: 20px;
}
#nav ul#main-nav {
	position: relative;
	z-index: 0;
	float: left;
	width: 100%;
	list-style-type: none;
	font-family: 'HelveticaNeueW01-75Bold';
}
#nav ul#main-nav li {
	float: left;
	display: inline;
	height: 49px;
	margin-right: 25px;
}
#nav ul#main-nav li.selected a { border-bottom: 8px solid #FFF; }
#nav ul#main-nav li a:hover, #nav ul#main-nav li a:focus {
	border-bottom: 8px solid #FFF;
	color: #DDD;
	outline: none;
}
#nav ul#main-nav li a, #nav ul#main-nav li a:active, #nav ul#main-nav li a:visited {
	float: left;
	display: block;
	width: 100%;
	height: 49px;
	font-size: 22px;
	color: #FFF;
	text-decoration: none;
}
#nav ul#main-nav li#i-am {
	background: transparent url(../images/i-am-separator.gif) no-repeat 0 0;
}
#nav ul#main-nav li#i-am a {
	height: 32px;
	color: #FF8B13;
	font-size: 16px;
	padding: 12px 0 0 0;
	margin-left: 20px;
}

	/* --- Sub Navigation --- */

	ul#sub-nav {
		position: relative;
		z-index: 1;
		float: left;
		width: 100%;
		margin-bottom: 5px;
		list-style-type: none;
		font-family: 'HelveticaNeueW01-65Medi';
	}
	ul#sub-nav li {
		position: relative;
		float: left;
		display: inline;
		height: 23px;
		margin-right: 13px;
	}
	ul#sub-nav li.selected > a {
		color: #49C0F4 !important;
		text-decoration: underline;
	}
	ul#sub-nav li a, ul#sub-nav li a:active, ul#sub-nav li a:visited {
		float: left;
		display: block;
		width: 100%;
		font-size: 13.5px;
		color: #FFF;
		text-decoration: none;
		border-bottom: 5px solid transparent;
	}
	ul#sub-nav li a:hover, ul#sub-nav li a:focus {
		color: #49C0F4 !important;
		text-decoration: underline;
		outline: none;
	}
	#sub-nav li ul {
		position: absolute;
		top: 23px;
		left: 0;
		display: none;
		background-color: #E5E5E5;
		padding: 20px 35px 20px 25px !important;
	}
	#sub-nav li:hover ul { display: block; }
	#sub-nav li ul li {
		width: 100%;
		height: auto;
		margin-left: 0;
	}
	#sub-nav li ul li a, #sub-nav li ul li a:active, #sub-nav li ul li a:visited {
		height: auto;
		font-size: 10px;
		line-height: 16px;
		border-bottom: none;
		font-family: 'HelveticaNeueW01-55Roma';
		text-transform: uppercase;
		color: #000 !important;
		border: none;
	}
	#sub-nav li ul li a:hover {
		color: #000 !important;
		text-decoration: underline;
		border: none;
	}
	#top-bar li ul li a { border: none !important; }

	/* --- Shelf Navigation --- */
	
	#shelf {
		position: absolute;
		z-index: 0;
		top: 114px;
		left: 0;
		width: 1026px;
		font-family: 'HelveticaNeueW01-75Bold';
		background: transparent url(../images/shelf-bg.png) repeat-x bottom left;
	}
	#shelf-close {
		position: absolute;
		top: 0;
		left: 817px;
	}
	#shelf.alt { background-image: url(../images/shelf-bg-alt.png); }
	#shelf-pages {
		position: relative;
		float: left;
		width: 100%;
	}
	#shelf .page {
		float: left;
		width: 1000px;
		padding: 20px 0 160px 0;
	}
	#shelf .section {
		float: left;
		display: inline;
		width: 175px;
		margin: 30px 0 25px 0;
		padding-left: 23px;
		border-right: 1px solid #DDD;
	}
	#shelf #page-student-life .section { padding-left: 45px; }
	#shelf #page-student-life .section.first { padding-left: 23px; }
	#shelf .section.first { margin-left: 23px; }
	#shelf .section.last {
		border-right: 0;
		margin-right: 0;
	}
	#shelf .section .title {
		clear: both;
		color: #939393;
		font-size: 20px;
		line-height: 20px;
		margin: 0 25px 15px 0;
	}
	#shelf #page-student-life .title { margin-right: 45px; }
	#shelf .section .title a, #shelf .section .title a:active, #shelf .section .title a:visited {
		color: #939393;
		text-decoration: none;
	}
	#shelf .section .title a:hover, #shelf .section .title a:focus {
		text-decoration: underline;
		outline: none;
	}
	#shelf .section ul {
		float: left;
		width: auto !important;
		margin-right: 25px;
		padding: 0 !important;
		list-style-type: none;
	}
	#shelf #page-student-life ul { margin-right: 45px; }
	#shelf .section ul.spaced { margin-bottom: 15px; }
	#shelf .section ul.no-header { margin-top: 35px; }
	#shelf .section ul li {
		margin-right: 0 !important;
		float: none;
		display: block;
		height: auto !important;
	}
	#shelf .section ul li a, #shelf .section ul li a:active, #shelf .section ul li a:visited {
		height: auto !important;
		font-size: 13px;
		color: #000;
		text-decoration: none;
		line-height: 18px;
		border: none;
	}
	#shelf .section ul li a:hover, #shelf .section ul li a:focus {
		text-decoration: underline;
		outline: None;
	}
	#shelf ul.small li a, #shelf ul.small li a:active, #shelf ul.small li a:visited {
		font-size: 11px;
		line-height: 15px;
		font-family: 'HelveticaNeueW01-65Medi';
	}
	#shelf #page-student-life ul.small { font-family: 'HelveticaNeueW01-75Bold' !important; }
	#shelf .bottom {
		float: left;
		width: 100%;
		height: 40px;
		margin-left: 23px;
		padding-top: 12px;
		border-top: 1px solid #DDD;
	}
	#shelf .bottom .large {
		float: left;
		display: inline;
		width: auto;
		line-height: 25px;
		font-size: 26px;
		color: #E67505;
		text-decoration: none;
	}
	#shelf .bottom .large span {
		color: #000;
		font-size: 15px;
		font-family: 'HelveticaNeueW01-45Ligh';
	}
	#shelf .bottom .small {
		float: right;
		display: inline;
		width: auto;
		margin: 10px 270px 0 0;
		padding-right: 15px;
		font-size: 14px;
		color: #000;
		text-decoration: none;
		background: transparent url(../images/arrow.png) no-repeat 100% 0;
	}
	#shelf .bottom .small span { font-family: 'HelveticaNeueW01-55Roma'; }
	
		/* --- Academics --- */
		
		#page-academics .section.first { width: 350px; }
		#page-academics .section.first ul {
			float: left;
			display: inline;
			width: 138px !important;
		}
		#page-academics .section.second { width: 225px; }
		#page-academics .section.last {
			width: 300px;
			border-right: none;
		}
	
		/* --- Admissions --- */
		
		#page-admissions .section.first { width: 215px; }
		#page-admissions .section.second {
			width: 200px;
			border-right: none;
		}
		
		/* --- Admissions --- */
		
		#page-financial .section.first { width: 275px; }
		#page-financial .section.second { width: 240px; }
		#page-financial .section.last { width: 390px; }
		#page-financial .section.last ul { margin-bottom: 30px; }
	
		/* --- Student Life --- */
		
		#page-student-life .section.first { width: 170px; }
		#page-student-life .section.second { width: 215px; }
		#page-student-life .section.third { width: 185px; }
		
		/* --- Why CIA? --- */
		
		#page-why .section.first { width: 250px; }
		#page-why .section.second {
			width: 500px;
			border-right: none;
		}
	
		/* --- Overview --- */
		
		#shelf .overview {
			float: left;
			width: 100%;
			padding-left: 46px;
			margin-bottom: -15px;
		}
		#shelf .overview a, #shelf .overview a:active, #shelf .overview a:visited {
			font-size: 13px;
			color: #000;
			text-decoration: none;
		}
		#shelf .overview a:hover, #shelf .overview a:focus {
			text-decoration: underline;
			outline: none;
		}
	
		/* --- Support CIA --- */
		
		#shelf #page-support-cia { padding-top: 30px; }
		#shelf #page-support-cia .blurb {
			float: left;
			width: 570px;
			padding-top: 30px;
			text-align: right;
			color: #919191;
			font-family: 'HelveticaNeueW01-55Roma';
			font-size: 26px;
		}
		#shelf #page-support-cia .blurb strong { font-family: 'HelveticaNeueW01-75Bold'; }
		#shelf #page-support-cia ul {
			float: left;
			display: inline;
			width: 153px;
			padding: 0 0 5px 23px;
			margin: 0 0 15px 20px;
			border-left: 1px solid #EEE;
			border-right: 1px solid #EEE;
		}
		#shelf #page-support-cia ul li {
			height: auto;
			line-height: 20px;
		}
		#shelf #page-support-cia ul li a, #shelf #page-support-cia ul li a:active, #shelf #page-support-cia ul li a:visited {
			height: auto;
			color: #000;
			font-size: 14px;
			text-decoration: none;
			border: none;
		}
		#shelf #page-support-cia ul li a:hover { text-decoration: underline; }
		
		/* --- Apply/VIsit --- */
		
		#shelf #page-apply, #shelf #page-visit { padding-top: 30px; }
		#shelf #page-apply .blurb, #shelf #page-visit .blurb {
			float: left;
			width: 640px;
			padding-top: 30px;
			text-align: right;
			color: #919191;
			font-family: 'HelveticaNeueW01-55Roma';
			font-size: 26px;
		}
		#shelf #page-apply .blurb strong, #shelf #page-visit .blurb strong { font-family: 'HelveticaNeueW01-75Bold'; }
		#shelf #page-apply ul, #shelf #page-visit ul {
			float: left;
			display: inline;
			width: 175px;
			padding: 0 0 5px 23px;
			margin: 0 0 15px 20px;
			list-style-type: none;
			border-left: 1px solid #EEE;
		}
		#shelf #page-apply ul li, #shelf #page-visit ul li {
			float: left;
			width: 100%;
			height: auto;
			line-height: 20px;
		}
		#shelf #page-apply ul li a, #shelf #page-apply ul li a:active, #shelf #page-apply ul li a:visited,
		#shelf #page-visit ul li a, #shelf #page-visit ul li a:active, #shelf #page-visit ul li a:visited {
			height: auto;
			color: #000;
			font-size: 14px;
			text-decoration: none;
			border: none;
		}
		#shelf #page-apply ul li a:hover, #shelf #page-visit ul li a:hover { text-decoration: underline; }

/* --- Feed --- */

#feed {
	height: 155px;
	background: transparent url(../images/feed-bg.png) repeat-x 0 0;
	overflow: hidden;
}
#feed-stories {
	position: absolute;
	top: 0;
	width: 20000px;
	height: 132px;
}
#feed-stories .story-group {
	float: left;
	display: inline;
	width: 868px;
	height: 132px;
}
#feed .story {
	position: relative;
	float: left;
	display: inline;
	width: 434px;
	height: 132px;
	background: transparent url(../images/feed-separator.png) no-repeat 0 0;
}
#feed .story a.block-link, #feed .story a.block-link:active, #feed .story a.block-link:visited, #feed .story a.block-link:hover {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 100%;
	text-indent: -9999px;
}
#feed .story img, #feed .story iframe {
	float: left;
	display: inline;
}
#feed .story .details {
	float: left;
	display: inline;
	width: 394px;
	margin-left: 20px;
	padding-top: 25px;
}
#feed .story .details.image { width: 194px; }
#feed .story .details .section {
	font-size: 24px;
	color: #FFF;
	margin-bottom: 15px;
	font-family: 'HelveticaNeueW01-75Bold';
}
#feed .story .details .date {
	font-size: 12px;
	color: #333;
	margin-bottom: 10px;
	font-family: 'HelveticaNeueW01-65Medi';
}
#feed .story .details .date strong { font-family: 'HelveticaNeueW01-85Heav'; }
#feed .story .details .title {
	color: #FFF;
	font-size: 15px;
	line-height: 20px !important;
	height: 60px;
	font-family: 'HelveticaNeueW01-55Roma';
	overflow: hidden;
}
#feed .story a, #feed .story a:active, #feed .story a:visited {
	color: #000;
	text-decoration: underline;
}
#feed .story a:hover { text-decoration: none; }

	/* -- Buttons -- */
	
	#feed-buttons {
		position: absolute;
		bottom: 0;
		left: 845px;
		width: 23px;
		height: 23px;
		background: transparent url(../images/feed-button.jpg) no-repeat 0 0;
	}
	#feed-buttons.alt { background-position: 0 -23px; }
	#feed-buttons a {
		position: absolute;
		top: 0;
		display: block;
		height: 23px;
		text-indent: -9999px;
	}
	#feed-previous {
		left: 0;
		width: 12px;
	}
	#feed-next {
		width: 11px;
		right: 0;
	}
	#feed-open {
		display: none !important;
		width: 23px;
		left: 0;
	}
	#feed-buttons.alt #feed-previous, #feed-buttons.alt #feed-next { display: none; }
	#feed-buttons.alt #feed-open { display: block !important; }
	#feed-close {
		position: absolute;
		bottom: 0;
		left: 824px;
		display: block;
		width: 19px;
		height: 23px;
		text-indent: -9999px;
		background: transparent url(../images/feed-close.jpg) no-repeat 0 0;
	}
	
/* --- Callouts --- */

#callouts {
	height: 283px;
	font-family: 'HelveticaNeueW01-75Bold';
}
#callouts .callout {
	position: relative;
	float: left;
	display: inline-block;
	width: 277px;
	height: 283px;
	margin-right: 10px;
	color: #000;
	background-color: #FFF;
	border: 1px solid #EEE;
}
#callouts .callout:hover p { text-decoration: underline; }
#callouts .callout:after {
	content: '';
	position: absolute;
	top: -1px;
	left: -1px;
	width: 279px;
	height: 30px;
}
#callouts .callout.first:after { background: #0F9ED2; }
#callouts .callout.second:after { background-color: #000; }
#callouts .callout.third:after {
	margin-right: 0;
	background-color: #E67505;
}
#callouts .callout a {
	position: absolute;
	z-index: 1;
	display: block;
	width: 100%;
	height: 235px;
	text-indent: -9999px;
}
#callouts .callout p {
	position: absolute;
	z-index: 0;
	left: 25px;
	width: 230px;
}
#callouts .callout .title {
	bottom: 157px;
	font-size: 24px;
	line-height: 28px;
}
#callouts .callout .desc {
	top: 140px;
	font-size: 14px;
	line-height: 18px;
}
#callouts .callout.first:hover:after { background-color: #10B0EA !important; }
#callouts .callout.second:hover:after { background-color: #333; }
#callouts .callout.third:hover:after { background-color: #FA7F05; }

/* --- Footer --- */

#footer {
	position: relative;
	width: 1500px;
	height: 892px;
}
#footer-image {
	position: absolute;
	z-index: 0;
}
#footer:before {
	position: absolute;
	z-index: 1;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, .5);
	pointer-events: none;
	content: '';
}
#footer-wrap {
	position: relative;
	z-index: 1;
	width: 868px;
	margin: 0 auto;
	padding-top: 35px;
}
#footer-newsletter {
	float: left;
	width: 100%;
	margin-bottom: 25px;
}
#footer-newsletter input {
	float: left;
	display: inline;
	width: 275px;
	margin-right: 5px;
	padding: 4px 4px 3px 4px;
	border: 0;
	font-size: 9px;
	color: #000;
	font-family: 'HelveticaNeueW01-75Bold', Helvetica, Arial, sans-serif;
}
#footer ul.social {
	position: relative;
	top: -35px;
	float: left;
	display: inline;
	width: 50%;
	list-style-type: none;
}
#footer ul.social li {
	float: left;
	display: inline;
}
#power-nav {
	float: left;
	width: 100%;
}
#power-nav .block {
	float: left;
	display: inline;
	margin-right: 35px;
}
#power-nav .block.no-title { padding-top: 30px; }
#power-nav .block .title {
	height: 30px;
	font-size: 14px;
	color: #FFF;
}
#power-nav .block .title a, #power-nav .block .title a:active, #power-nav .block .title a:visited {
	color: #FFF;
	text-decoration: none;
}
#power-nav .block .title a:hover { text-decoration: underline; }
#power-nav .block ul {
	list-style-type: none;
	margin-bottom: 20px;
}
#power-nav .block li { line-height: 14px; }
#power-nav .block ul li a, #power-nav .block ul li a:active, #power-nav .block ul li a:visited {
	font-size: 10px;
	text-decoration: none;
	color: #FFF;
}
#power-nav .block ul li a:hover { text-decoration: underline; }
#power-nav .fb {
	float: left;
	width: 100%;
	margin-bottom: 20px;
}
#google_translate_element {
	display: none !important;
	position: absolute;
	top: 35px;
	right: 200px;
}
ul#footer-contact {
	position: absolute;
	z-index: 1;
	bottom: 35px;
	left: 316px;
	width: 868px;
	height: 22px;
	padding-top: 6px;
	list-style-type: none;
	color: #FFF;
	font-size: 10px;
	background-color: #000;
}
ul#footer-contact li {
	float: left;
	display: inline;
	padding-right: 10px;
	margin-left: 10px;
	line-height: 16px;
	height: 16px;
	border-right: 1px solid #666;
}
ul#footer-contact li.last {
	border-right: 0;
	padding-right: 0;
}
#footer-copyright {
	position: absolute;
	z-index: 1;
	bottom: 15px;
	width: 100%;
	text-align: center;
	color: #FFF;
	font-size: 8px;
	line-height: 12px;
	text-transform: uppercase;
	font-family: 'HelveticaNeueW01-55Roma';
}
#footer-copyright span { font-size: 10px; }
#footer-copyright a, #footer-copyright a:active, #footer-copyright a:visited, #footer-copyright a:hover {
	color: #FFF;
	text-decoration: none;
}
#footer-copyright img { vertical-align: bottom; }
a img { border: none; }
/*a, a:active, a:visited, a:hover {
	outline: 0;
	-moz-outline: 0;
}*/

/* ----------------------------------------------------------------
//
//	LUCY TOP BAR
//
/* ----------------------------------------------------------------*/

#top {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 52px;
	background-color: #272727;
	box-shadow: 0px 2px 20px #000;
	z-index: 1001;
}
#lucy {
	float: left;
	display: inline;
	margin: 15px 0 0 25px;
}


	
	/* --- Corner Buttons (my account/logout) --- */
	
	ul#account {
		position: absolute;
		top: 12px;
		right: 35px;
		list-style-type: none;
	}		
	ul#account li {
		float: right;
		display: inline;
		margin-left: 11px;
	}
	
/* --- Button Styles --- */

ul li.button { background: transparent url(/admin/images/button-right.png) no-repeat top right; }
ul li.button.dark { background: transparent url(/admin/images/button-right-black.png) no-repeat top right; }
ul li.button.red { background: transparent url(/admin/images/button-right-red.png) no-repeat top right; }
ul li.button:hover, ul li.button.dark:hover, ul li.button.red:hover { background-position: right -27px; }
ul li.button a, ul li.button a:active, ul li.button a:visited {
	display: block !important;
	width: auto !important;
	height: 27px !important;
	line-height: 27px !important;
	color: #FFF !important;
	text-decoration: none !important;
	text-shadow: 0 2px 2px #49789A !important;
	font-family: Helvetica, Arial, sans-serif !important;
	font-size: 12px !important;
	font-weight: bold !important;
	padding-left: 15px !important;
	margin-right: 15px !important;
	background: transparent url(/admin/images/button-left.png) no-repeat 0 0;
}
ul li.button.dark a, ul li.button.dark a:active, ul li.button.dark a:visited {
	text-shadow: 0 2px 2px #000 !important;
	background: transparent url(/admin/images/button-left-black.png) no-repeat 0 0;
}
ul li.button:hover a, ul li.button.dark:hover a { background-position: 0 -27px; }
ul li.button.red a, ul li.button.red a:active, ul li.button.red a:visited {
	text-shadow: 0 2px 2px #9B3632 !important;
	background: transparent url(/admin/images/button-left-red.png) no-repeat 0 0;
}
ul li.button:hover a, ul li.button.red:hover a { background-position: 0 -27px; }

/* --- Analytics --- */
			
#analytics {
	position: fixed;
	top: 52px;
	left: 0;
	z-index: 1000;
	width: 100%;
	font-family: Helvetica, Arial, sans-serif !important;
	background-color: #FFF;
	box-shadow: 0px 2px 20px #000;
}
#analytics .arrow {
	position: absolute;
	right: 385px;
	top: -12px;
	width: 22px;
	height: 13px;
	background: transparent url(/admin/images/advanced-arrow.png) no-repeat 0 0;
}
#analytics-inner .block {
	float: left;
	width: 25%;
	text-align: center;
}
#analytics-inner .block .inner {
	padding-bottom: 20px;
	border-right: 1px solid #CCC;
}
#analytics-inner .block .title {
	height: 34px;
	margin-bottom: 20px;
	line-height: 34px;
	color: #666;
	background-color: #FAFAFA;
}
#analytics-inner .block .pie {
	position: relative;
	margin: 0 auto;
	width: 150px;
	height: 150px;
	margin-bottom: 5px;
	text-align: center;
	font-size: 24px;
	color: #333;
}
#analytics-inner .block .pie img {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 0;
}
#analytics-inner .block .pie p {
	position: absolute;
	top: 60px;
	left: 0;
	width: 100%;
	text-align: center;
	z-index: 1;
}
#analytics-inner .block .pie span {
	font-size: 11px;
	color: #ABABAB;
}
#analytics-inner .block .clock {
	margin: 0 auto;
	width: 150px;
	height: 45px;
	padding-top: 105px;
	margin-bottom: 5px;
	font-size: 28px;
	color: #333;
	text-align: center;
	background: transparent url(/admin/images/analytic-clock.gif) no-repeat 36px 10px;
}
#analytics-inner .block .total {
	margin: 0 auto;
	width: 149px;
	height: 21px;
	padding-top: 12px;
	font-weight: bold;
	font-size: 14px;
	line-height: 14px;
	color: #333;
	background: transparent url(/admin/images/analytic-total-bg.gif) no-repeat 0 0;
}
#analytics-inner .block .total span {
	font-size: 11px;
	font-weight: normal;
	color: #999;
}

a, a:active, a:visited {
	color: #0C7DA7;
	text-decoration: none;
}
a:hover { text-decoration: underline; }